/*@font-face {
    font-family: 'Quotesa';
    src: url('../fonts/Quotesa/Quotesa.eot');  IE9 Compat Modes 
    src: url('../fonts/Quotesa/Quotesa.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Quotesa/Quotesa.woff') format('woff'), 
         url('../fonts/Quotesa/Quotesa.woff2') format('woff2'), 
         url('../fonts/Quotesa/Quotesa.ttf') format('truetype'); 
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}*/
/*
@font-face {
    font-family: 'Caligna';
    src: url('../fonts/Caligna/CalignaDEMO.ttf');
    font-style: normal;
    font-weight: lighter;
}
.font{
    font-family: "Caligna";
    font-size: 20px;
}
*/

@font-face {
    font-family: 'Caligna';
    src: url('../fonts/Cocogoose/CocogooseProUltralight-trial.ttf');
    font-style: normal;
    font-weight: lighter;
}

#header{
    margin: 0;
    background-color: white;
}
.new-wrapper{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 5px !important;
    padding-bottom: 5px !important;

}
.footer-text{
    font-weight: 400;
    color: white
}

.btn-new{
    background-color: #3a3f20;
    color: white;
    font-family: "Quotesa";
    font-weight: 500;
    font-size: 20px;
}
.btn-outline-secondary{
    border-color: #999999;
}

.large-new{
    font-size: 50px;
    margin-left: -800px;
}

.menu-responsive-icon{
    display: none;
}
.our_services{
    padding: 0 !important;
    margin: 0 !important;
}

.h2{
    font-size: 40px;
    font-family: "Caligna";
    font-weight: 500;
}
h4, h3, h2{
    font-family: "Caligna";
}


#more-information-section.with-img {
    position: relative;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    height: 100vh;
    min-height: 550px;
    max-height: 600px;
    color: #fff;

}

@media (max-width: 768px) {
    .large-new{
        margin: auto
    }

    .menu-responsive-icon{
        display: block;
        color: black;
    }
    
    .new-modal{
        display: none;
    }
    .links{
        display:block !important;
        margin-top: 10px;
    }
    .padding-responsive{
        padding-top:40px;
    }
    .title h3{
        font-size: 20px;   
    }
    #more-information-section h2{
        font-size: 38px !important;
        font-weight: 900;
    }
    
    #contact-us h2{
        font-size: 35px !important;
    }
}
.owl-wrapper-outer{
    height: 400px;
}
/*.new-modal {
    background-color: rgba(0, 0, 0, .8);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    z-index: 4000;
    animation-name: modal;
    animation-duration: .5s;
}

.modal-contenido {
    background-color: #fff;
    width: 350px;
    padding: 10px 20px;
    margin: 20% auto;
    position: relative;
    animation-name: dialog;
    animation-duration: .5s;
}*/
.new-modal {
    background-color: rgba(0, 0, 0, .8);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 4000;
    animation-name: modal;
    animation-duration: .5s;
}

.modal-contenido {
    background-color: #fff;
    width: 350px;
    animation-name: dialog;
    animation-duration: .5s;
}
@keyframes modal {
    from{
        background-color: transparent;
    }

    to{
        background-color: rgba(0, 0, 0, .8);
    }
}
@keyframes dialog {
    from{
        margin-left: 100%;
    }
    to{
        margin-left: 0%;
    }
}

.adv-slider-services .adv-swiper-container .adv-swiper-wrapper{
    width: 100%;
}